## ros-eloquent-rosgraph-msgs 0.8.0

=== debian/changelog ===
ros-eloquent-rosgraph-msgs (0.8.0-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 26 Sep 2019 05:00:00 -0000

ros-eloquent-rosgraph-msgs (0.7.4-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 May 2019 05:00:00 -0000

ros-eloquent-rosgraph-msgs (0.7.3-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 20 May 2019 05:00:00 -0000

ros-eloquent-rosgraph-msgs (0.7.2-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 May 2019 05:00:00 -0000

ros-eloquent-rosgraph-msgs (0.7.1-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 26 Apr 2019 05:00:00 -0000

ros-eloquent-rosgraph-msgs (0.7.0-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 14 Apr 2019 05:00:00 -0000

ros-eloquent-rosgraph-msgs (0.6.2-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Jan 2019 06:00:00 -0000

ros-eloquent-rosgraph-msgs (0.6.1-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 Dec 2018 06:00:00 -0000

ros-eloquent-rosgraph-msgs (0.6.0-1bionic) bionic; urgency=high

  * use add_compile_options instead of setting only cxx flags
  * Contributors: Mikael Arguedas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 16 Nov 2018 06:00:00 -0000

ros-eloquent-rosgraph-msgs (0.5.0-1bionic) bionic; urgency=high

  * move rosgraph_msgs to rcl_interfaces (#34 <https://github.com/ros2/rcl_interfaces/issues/34>)
  * Contributors: Mikael Arguedas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 24 Jun 2018 05:00:00 -0000

ros-eloquent-rosgraph-msgs (0.4.0-1bionic) bionic; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Dec 2017 06:00:00 -0000
